{% load i18n %}

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

<p>
    Bonjour {{ user.registration }},
</p>

<p>
    Vous avez été invités par {{ inviter.registration }} à rejoindre la plateforme du TFJM², accessible à l'adresse
    <a href="https://{{ domain }}/">https://{{ domain }}/</a>. Vous disposez d'un compte de bénévole.
</p>

<p>
    Un mot de passe aléatoire a été défini : <strong>{{ password }}</strong>.
    Par sécurité, merci de le changer dès votre connexion.
</p>

<p>
    En cas de problème, merci de nous contacter soit par mail à l'adresse
    <a href="mailto:contact@tfjm.org">contact@tfjm.org</a>.
</p>

<p>
    Bien cordialement,
</p>

--
<p>
    {% trans "The TFJM² team." %}<br>
</p>
